MetaModels Workshop in Berlin

Suchen:

Art: Beiträge; Benutzer: Spooky

Seite 1 von 9 1 2 3 4

Suchen: Die Suche dauerte 0,15 Sekunden.

  1. 4.5.x GraphicksMagick alleine reicht nicht, es muss...

    GraphicksMagick alleine reicht nicht, es muss auch die Gmagick PHP Extension vorhanden sein.
  2. 4.5.x Damit nutzt du aber nun GD, was auch nicht zu...

    Damit nutzt du aber nun GD, was auch nicht zu empfehlen ist.
  3. Antworten
    1
    Hits
    42

    https://stackoverflow.com/questions/56770190/how-t...

    https://stackoverflow.com/questions/56770190/how-to-solve-http-error-500-in-newslist-module-in-contao#comment100096638_56770190
  4. Ich würde die empfehlen die Extension ganz normal...

    Ich würde die empfehlen die Extension ganz normal per composer zu installieren ;)
  5. Antworten
    19
    Hits
    669

    Ja das stimmt, das sollte man eigentlich in das...

    Ja das stimmt, das sollte man eigentlich in das Seitenlayout geben. Poste das als Vorschlag auf GitHub.
  6. Antworten
    5
    Hits
    157

    4.7.x Eine Möglichkeit wäre zB: UPDATE tl_content SET...

    Eine Möglichkeit wäre zB:
    UPDATE tl_content SET text = REPLACE(text, 'Alter Firmenname', 'Neuer Firmenname');Das deckt aber natürlich nur den Text Inhalt von Text Inhaltselementen ab.

    Eine...
  7. Wie schon merhmals erwähnt, musst du den...

    Wie schon merhmals erwähnt, musst du den DocumentRoot auf den Ordner "/web" der Contao Installation setzen. In deinem Fall also /contao/web, nicht einfach nur /contao.
  8. Hm, evt. wäre auch...

    Hm, evt. wäre auch https://github.com/terminal42/contao-facebook-albums oder https://github.com/fritzmg/contao-facebook-gallery eine Lösung. Du könntest damit dann fixe Alben einrichten und der Kunde...
  9. Du, musst, wie gesagt, den /web Ordner deiner...

    Du, musst, wie gesagt, den /web Ordner deiner Contao Installation als DocumentRoot deines VirutalHosts deiner Domain deines Webservers konfigurieren.
  10. Gehe mal in dein Benutzerprofil und lasse die...

    Gehe mal in dein Benutzerprofil und lasse die Session Daten löschen.
  11. Antworten
    9
    Hits
    142

    3.5.x Ah, sorry, es geht nur um das im Inhaltselement...

    Ah, sorry, es geht nur um das im Inhaltselement :D. Das geht natürlich.
  12. Ja, wie gesagt, da dürfte eine Extension einen...

    Ja, wie gesagt, da dürfte eine Extension einen Callback drin haben. Dort wird auf tl_news.text abgefragt - das existiert aber (schon seit Contao 3) nicht mehr. Sagt dir "contra" in diesem...
  13. Antworten
    9
    Hits
    142

    3.5.x Ja. Denn die Meta Felder sind ja keine einzelnen...

    Ja. Denn die Meta Felder sind ja keine einzelnen DCA Fields: https://github.com/contao/core/blob/3.5/system/modules/core/dca/tl_files.php#L215-L221
  14. Aus diesem Screenshot ist nichts ersichtlich. ...

    Aus diesem Screenshot ist nichts ersichtlich.

    Du musst den DocumentRoot der Domain deiner Contao Installaiton auf den /web Ordner der Contao Installation zeigen lassen. Darüberhinaus musst du...
  15. Antworten
    2
    Hits
    92

    4.7.x Könntest du mit...

    Könntest du mit https://extensions.contao.org/#/?q=contao-url-rewrite oder https://extensions.contao.org/#/?q=short-urls über das Backend verwalten.
  16. Antworten
    9
    Hits
    142

    3.5.x Für die Meta Felder geht das aber soweit ich weiß...

    Für die Meta Felder geht das aber soweit ich weiß nicht.
  17. Antworten
    16
    Hits
    271

    4.7.x Wende dich diesbezüglich einfach an deinen Hoster...

    Wende dich diesbezüglich einfach an deinen Hoster ;)

    Innerhalb von Contao kannst du diese "Übernahme" aber verhindern, in dem du deine Domain in deinem Webseiten Startpunkt einträgst.
  18. Antworten
    16
    Hits
    271

    4.7.x Der Bot macht das nicht, sondern Contao. Poste...

    Der Bot macht das nicht, sondern Contao. Poste die richtige Domain.
  19. Antworten
    9
    Hits
    142

    3.5.x Was genau möchtest du machen?

    Was genau möchtest du machen?
  20. Das dürfte aus einer veralteten Extension kommen....

    Das dürfte aus einer veralteten Extension kommen. Über die app_dev.php bekommst du den kompletten Stack Trace.
  21. Antworten
    4
    Hits
    107

    4.4.x Grundsätzlich könnte man ja über eine Template...

    Grundsätzlich könnte man ja über eine Template Änderung nur die zukünftigen Monate ausgeben lassen.
  22. 4.4.x Ja ist ja auch logisch, denn du hattest diese...

    Ja ist ja auch logisch, denn du hattest diese Spalte ja aus der Datenbank gelöscht ;)
  23. 4.4.x Im frontend sollte das einzig und allein von der...

    Im frontend sollte das einzig und allein von der Sprache des Website Startpunkts abhängen.
  24. Antworten
    5
    Hits
    92

    https://github.com/fipps/contao-parallax-bundle/pu...

    https://github.com/fipps/contao-parallax-bundle/pull/1
  25. 4.4.x Hier gibt es ein paar Lösungsvorschläge:...

    Hier gibt es ein paar Lösungsvorschläge: https://stackoverflow.com/questions/33232632/how-can-i-remove-the-first-doctype-tooltip-of-the-ace-editor-in-my-html-editor

    Könnte man vermutlich in einem...
  26. Antworten
    25
    Hits
    1.683

    Teste mal dev-master

    Teste mal dev-master
  27. 4.4.x Ich denke folgendes ist passiert: Der Contao...

    Ich denke folgendes ist passiert:

    Der Contao Manger hat automatisch contao/conflicts hinzugefügt.
    Du hattest zu diesem Zeitpunkt allerdings auch Pakete installiert, die laut contao/conflicts...
  28. 4.7.x Dann musst du eruieren, was damit gemeint ist -...

    Dann musst du eruieren, was damit gemeint ist - denn die Dateien müssen natürlich öffentlich verfügbar sein, damit sie der Browser runterladen kann.
  29. 4.4.x So: contao: url_suffix: '' image: ...

    So:
    contao:
    url_suffix: ''
    image:
    imagine_options:
    jpeg_quality: 75
  30. 4.4.x Markiere alle Pakete zum Update und führe eine...

    Markiere alle Pakete zum Update und führe eine Paket Aktualisierung durch.
  31. 4.7.x Verstehe nicht was du meinst. Die woff und woff2...

    Verstehe nicht was du meinst. Die woff und woff2 Dateien müssen öffentlich verfügbar sein. Sind im selben Ordner auch noch andere Dateien, die nicht öffentlich sein sollen, musst du sie natürlich in...
  32. 4.4.x Dir fehlen die Einrückungen.

    Dir fehlen die Einrückungen.
  33. 4.7.x Sind das Webfonts für das Design der Website?...

    Sind das Webfonts für das Design der Website? Dann müssen sie natürlich öffentlich sein.



    Wahrscheinlich lässt du das Bild von Contao in einer bestimmten Größe ausgeben. Dann ist das Bild...
  34. 4.4.x Bitte in [code] Tags posten, damit die...

    Bitte in [code] Tags posten, damit die Einrückungen ersichtlich sind.
  35. 4.4.x Poste deine config.yml

    Poste deine config.yml
  36. 4.4.x Die Meldung ist grundsätzlich normal, sollte aber...

    Die Meldung ist grundsätzlich normal, sollte aber nur beim Hover über das "x" auftauchen.
  37. Ja, aber mit falschen Einrückungen.

    Ja, aber mit falschen Einrückungen.
  38. Du musst den Cloud Resolver aktivieren.

    Du musst den Cloud Resolver aktivieren.
  39. 4.7.x Wie gesagt, das Rechte Management von Contao...

    Wie gesagt, das Rechte Management von Contao verhindert hier nur das Bearbeiten der jeweiligen Eigenschaften.
  40. 4.7.x Stimmt, hatte das falsch gelesen. Ja, das ist...

    Stimmt, hatte das falsch gelesen.

    Ja, das ist demnach kein Bug :)
  41. Wie der Fehler schon sagt hast du eine falsche...

    Wie der Fehler schon sagt hast du eine falsche Einrückung in deiner parameters.yml eingetragen.
  42. Führe im abgesicherten Modus einfach ein composer...

    Führe im abgesicherten Modus einfach ein composer install aus. Nächstes mal bitte die gesamte Konsolenausgabe posten.
  43. Sorry, hatte deinen Post nur überflogen - ich...

    Sorry, hatte deinen Post nur überflogen - ich dachte du hättest die Rate-It Extension bereits installiert.

    Die neueste Version des ursprünglichen Entwicklers dare Rate-It Extension wäre...
  44. 4.7.x Er meint aber, dass das bei anderen Eigenschaften...

    Er meint aber, dass das bei anderen Eigenschaften bereits so funktioniert. Selbst verifiziert habe ich das jedoch noch nicht.
  45. Antworten
    9
    Hits
    328

    4.4.x Das korrekte requirement für Contao 4.4 ist...

    Das korrekte requirement für Contao 4.4 ist übrigens
    "contao-components/jquery": "3.x-dev as 1.99"

    Hinweis: das installiert den 3.x-dev branch und designiert ihn als Version 1.99 - da Contao 4.4...
  46. Antworten
    5
    Hits
    189

    Ja, ^3.0 as 1.99 geht tatsächlich nicht. So...

    Ja, ^3.0 as 1.99 geht tatsächlich nicht. So sollte es gehen:
    "contao-components/jquery": "3.x-dev as 1.99"Das installiert natürlich jQuery 3.x, nicht 2.x. Warum brauchst du 2.x?
  47. 1. aktualisiere Contao und alle deine Pakete. ...

    1. aktualisiere Contao und alle deine Pakete.
    2. Welche Extension genau hast du installiert? Es gibt mehrere "Anbieter": https://extensions.contao.org/#/?q=rate-it
  48. 4.7.x Verifizierte Bugs auf GitHub posten, nicht im...

    Verifizierte Bugs auf GitHub posten, nicht im Forum ;)
  49. 4.4.x Welche Contao Version?

    Welche Contao Version?
  50. Antworten
    3
    Hits
    125

    Keine Ursache :D

    Keine Ursache :D
  51. Antworten
    3
    Hits
    125

    Der Fehler wurde hier eingeführt:...

    Der Fehler wurde hier eingeführt: https://github.com/psi-4ward/news4ward/commit/f75aa3d6847082d59a59f2d718dcebc6db905b9d

    Die Funktion \Contao\StringUtil::stripRootDir gibt es erst in Contao 4....
  52. Die Unterordner sind Themes zugewiesen.

    Die Unterordner sind Themes zugewiesen.
  53. Antworten
    8
    Hits
    318

    Version 1.2.0 benötigt Contao 4.7. Die Versionen...

    Version 1.2.0 benötigt Contao 4.7. Die Versionen davor nicht.

    @c.stege alle veröffentlichten Versionen von Contao sind natürlich keine Entwickler Versionen.
  54. 4.4.x @Ainschy: Hintergrund:...

    @Ainschy: Hintergrund: https://community.contao.org/de/showthread.php?75195-Personendaten-gewisse-Felder-f%C3%BCr-das-FE-auf-nicht-editierbar-setzen
  55. Antworten
    6
    Hits
    209

    4.4.x Wie webstar schon erwähnt hat, ist das...

    Wie webstar schon erwähnt hat, ist das Requirement für die UUID falsch. Du erlaubst nur genau 32 Zeichen und keine Bindestriche.
    Deine UUID hat aber 36 Zeichen und enthält Bindestriche.
  56. Antworten
    6
    Hits
    209

    4.4.x _token_check: true ist für die Request Token...

    _token_check: true ist für die Request Token Überprüfung bei POST Requests.
  57. Antworten
    5
    Hits
    189

    Welcher Inhalt bereitet dir Bauchschmerzen?

    Welcher Inhalt bereitet dir Bauchschmerzen?
  58. 4.4.x Ah ja, mein Fehler... hatte übersehen dass es...

    Ah ja, mein Fehler... hatte übersehen dass es tl_user ist, nicht tl_member.
  59. 4.4.x Welche Extensions sind installiert?

    Welche Extensions sind installiert?
  60. 3.5.x Mit Contao 4 bleibt dir da keine Wahl. Der...

    Mit Contao 4 bleibt dir da keine Wahl. Der DocumentRoot muss auf den /web Ordner der Contao 4 Installation zeigen.
Ergebnis 1 bis 60 von 500
Seite 1 von 9 1 2 3 4